﻿form,html,body { margin: 0; padding: 0; height: 100%; font-size: 100%; }
body {
	font: 100%/1.2 Arial,Verdana,sans-serif;
}

/* =Building blocks
***************************************/

.container { display: inline-block; }
.container:after { content: '.'; clear: both; display: block; overflow: hidden; visibility: hidden; height: 0; }

.ir { overflow: hidden; display: block; height/**/:/**/0!important; }
.nav, .nav ul, .nav li, .nav dd { margin: 0; padding: 0; list-style:none; }
.nav dt { display: none; }

a, embed, object { outline-style:none; }

a:visited { }
#content a:hover, a:focus, a:active { text-decoration:none; }
/* =ELEMENTS
***************************************/
p { margin: .2em 0 14px; }

ul, ol { margin: .5em 0 1em 0; padding-left: 2.5em; }
ul { list-style: square; }

img { border: 0 none; }

big { font-size: 14px; }
small { font-size: .8em; }

h1 { font-size: 1.2em; }
h2 { font-size: 1em; }
h3 { font-size: .8em; }
h4 { font-size: .8em; }


/* =IE hacks
***********************************/
.container { display: block; }
* html .container { height: 1%; }

#breadcrumbs * { margin:0; padding:0; line-height:21px!important; vertical-align:middle!important; }

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */